@import url(common.css);

#policy {
  margin: 10px 180px 50px 180px;
}

table{
  width: 100%;
  border-collapse:separate;
  border-spacing: 0;
}

table th:first-child{
  border-radius: 5px 0 0 0;
}

table th:last-child{
  border-radius: 0 5px 0 0;
  border-right: 1px solid #a8b7c5;
}

table th{
  text-align: left;
  color: #333;
  background: transparent;
  border-left: 1px solid #a8b7c5;
  border-top: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
  width: 25%;
  padding: 10px;
}

table td{
  text-align: left;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top: 1px solid #a8b7c5;
  box-shadow: 0px -3px 5px 1px #eee inset;
  width: 25%;
  padding: 10px;
}

table td:last-child{
  border-right: 1px solid #a8b7c5;
}

table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}

table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

@media (max-width: 750px) {
	#policy {
	margin: 10px 20px 50px 20px;
	}
}